﻿using System.Text;
using com.upay.utils;
using Newtonsoft.Json;

namespace com.upay.Icc
{
    public class Delivery : RequestObject
    {
        

        /// <summary>
        /// 商家ID
        /// </summary>
        [JsonProperty(PropertyName = "merchantId")]
        public string MerchantId { get; set; }

        /// <summary>
        /// 订单号
        /// </summary>
        [JsonProperty(PropertyName = "requestId")]
        public string RequestId { get; set; }

        /// <summary>
        /// 妥投单号
        /// </summary>
        [JsonProperty(PropertyName = "deliveryId")]
        public string DeliveryId { get; set; }



        /// <summary>
        /// 签名
        /// </summary>
        [JsonProperty(PropertyName = "hmac")]
        public string hmac { get; set; }
        
        
    }
}
