﻿using System;
using System.Collections.Generic;
using System.Text;
using com.upay.utils;
using com.upay.upayException;
using com.upay.Entity;
using com.upay;
using Newtonsoft.Json;
using Newtonsoft.Json.Linq;
using System.IO;

namespace com.upay.Icc
{
    public class DeliveryBack : ResponseObject
    {
        public DeliveryBack()
        {
        }

        public DeliveryBack(string responsestr)
            : base(responsestr)
        {
            DeliveryBack back = JsonConvert.DeserializeObject<DeliveryBack>(responsestr);
        

          

            MerchantId = back.MerchantId;
            Status = back.Status;
            RequestId = back.RequestId;
            DeliveryId = back.DeliveryId;
            DeliveryStatus = back.DeliveryStatus;
            Hmac = back.Hmac;
        }

        [JsonProperty(PropertyName = "merchantId")]
        public string MerchantId { get; set; }

       
        [JsonProperty(PropertyName = "requestId")]
        public string RequestId { get; set; }

        [JsonProperty(PropertyName = "deliveryId")]
        public string DeliveryId { get; set; }

        [JsonProperty(PropertyName = "deliveryStatus")]
        public string DeliveryStatus { get; set; }

      


      
    }
}
